CVE-2016-8502

2016-10-26T14:59:02
ID CVE-2016-8502
Type cve
Reporter NVD
Modified 2016-12-02T18:55:27

Description

Yandex Protect Anti-phishing warning in Yandex Browser for desktop from version 15.12.0 to 16.2 could be used by remote attacker for brute-forcing passwords from important web-resource with special JavaScript.